[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.MaxSize

MaxSize - the maximum size

## Declaration

Source position: grids.pas line 517

`published property TGridColumn.MaxSize: Integer read GetMaxSize write SetMaxSize stored isMaxSizeStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.